<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <table>
        <tbody>
            <tr>
                <td class="dark_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">1</span><br>H<br><span style="font-size:8px; text-align: center;">Hydrogen</span></td>
                <td colspan="16" class="white_row"></td>
                <td class="purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">2</span><br>He<br><span style="font-size:8px; text-align: center;">Helium</span></td>
                <td colspan="16" class="white_row"></td>
            </tr>
            <tr>
                <td class="red" style="text-align: center;"><span style="font-size:8px; text-align: center;">3</span><br>Li<br><span style="font-size:8px; text-align: center;">Lithium</span></td>
                <td class="orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">4</span><br>Be<br><span style="font-size:8px; text-align: center;">Beryllium</span></td>
                <td colspan="10" class="white_row"></td>
                <td class="light_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">5</span><br>B<br><span style="font-size:8px; text-align: center;">Boron</span></td>
                <td class="dark_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">6</span><br>C<br><span style="font-size:8px; text-align: center;">Carbon</span></td>
                <td class="dark_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">7</span><br>N<br><span style="font-size:8px; text-align: center;">Nitrogen</span></td>
                <td class="dark_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">8</span><br>O<br><span style="font-size:8px; text-align: center;">Oxygen</span></td>
                <td class="light_purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">9</span><br>F<br><span style="font-size:8px; text-align: center;">Fluorine</span></td>
                <td class="purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">10</span><br>Ne<br><span style="font-size:8px; text-align: center;">Neon</span></td>
                <td colspan="16" class="white_row"></td>
            </tr>
            <tr>
                <td class="red" style="text-align: center;"><span style="font-size:8px; text-align: center;">11</span><br>Na<br><span style="font-size:8px; text-align: center;">Sodium</span></td>
                <td class="orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">12</span><br>Mg<br><span style="font-size:8px; text-align: center;">Magnesium</span></td>
                <td colspan="10" class="white_row"></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">13</span><br>Al<br><span style="font-size:8px; text-align: center;">Aluminium</span></td>
                <td class="light_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">14</span><br>Si<br><span style="font-size:8px; text-align: center;">Silicon</span></td>
                <td class="dark_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">15</span><br>P<br><span style="font-size:8px; text-align: center;">Phosphorus</span></td>
                <td class="dark_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">16</span><br>S<br><span style="font-size:8px; text-align: center;">Sulfur</span></td>
                <td class="light_purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">17</span><br>Cl<br><span style="font-size:8px; text-align: center;">Chlorine</span></td>
                <td class="purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">18</span><br>Ar<br><span style="font-size:8px; text-align: center;">Argon</span></td>
            </tr>
            <tr>
                <td class="red" style="text-align: center;"><span style="font-size:8px; text-align: center;">19</span><br>K<br><span style="font-size:8px; text-align: center;">Potassium</span></td>
                <td class="orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">20</span><br>Ca<br><span style="font-size:8px; text-align: center;">Calcium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">21</span><br>Sc<br><span style="font-size:8px; text-align: center;">Scandium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">22</span><br>Ti<br><span style="font-size:8px; text-align: center;">Titanium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">23</span><br>V<br><span style="font-size:8px; text-align: center;">Vanadium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">24</span><br>Cr<br><span style="font-size:8px; text-align: center;">Chromium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">25</span><br>Mn<br><span style="font-size:8px; text-align: center;">Manganese</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">26</span><br>Fe<br><span style="font-size:8px; text-align: center;">Iron</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">27</span><br>Co<br><span style="font-size:8px; text-align: center;">Cobalt</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">28</span><br>Ni<br><span style="font-size:8px; text-align: center;">Nickel</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">29</span><br>Cu<br><span style="font-size:8px; text-align: center;">Copper</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">30</span><br>Zn<br><span style="font-size:8px; text-align: center;">Zinc</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">31</span><br>Ga<br><span style="font-size:8px; text-align: center;">Gallium</span></td>
                <td class="light_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">32</span><br>Ge<br><span style="font-size:8px; text-align: center;">Germanium</span></td>
                <td class="light_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">33</span><br>As<br><span style="font-size:8px; text-align: center;">Arsenic</span></td>
                <td class="dark_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">34</span><br>Se<br><span style="font-size:8px; text-align: center;">Selenium</span></td>
                <td class="light_purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">35</span><br>Br<br><span style="font-size:8px; text-align: center;">Bromine</span></td>
                <td class="purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">36</span><br>Kr<br><span style="font-size:8px; text-align: center;">Krypton</span></td>
            </tr>
            <tr>
                <td class="red" style="text-align: center;"><span style="font-size:8px; text-align: center;">37</span><br>Rb<br><span style="font-size:8px; text-align: center;">Rubidium</span></td>
                <td class="orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">38</span><br>Sr<br><span style="font-size:8px; text-align: center;">Strontium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">39</span><br>Y<br><span style="font-size:8px; text-align: center;">Yttrium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">40</span><br>Zr<br><span style="font-size:8px; text-align: center;">Zirconium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">41</span><br>Nb<br><span style="font-size:8px; text-align: center;">Niobium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">42</span><br>Mo<br><span style="font-size:8px; text-align: center;">Molybdenum</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">43</span><br>Tc<br><span style="font-size:8px; text-align: center;">Technetium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">44</span><br>Ru<br><span style="font-size:8px; text-align: center;">Ruthenium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">45</span><br>Rh<br><span style="font-size:8px; text-align: center;">Rhodium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">46</span><br>Pd<br><span style="font-size:8px; text-align: center;">Palladium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">47</span><br>Ag<br><span style="font-size:8px; text-align: center;">Silver</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">48</span><br>Cd<br><span style="font-size:8px; text-align: center;">Cadmium</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">49</span><br>In<br><span style="font-size:8px; text-align: center;">Indium</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">50</span><br>Sn<br><span style="font-size:8px; text-align: center;">Tin</span></td>
                <td class="light_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">51</span><br>Sb<br><span style="font-size:8px; text-align: center;">Antimony</span></td>
                <td class="light_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">52</span><br>Te<br><span style="font-size:8px; text-align: center;">Tellurium</span></td>
                <td class="light_purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">53</span><br>I<br><span style="font-size:8px; text-align: center;">Iodine</span></td>
                <td class="purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">54</span><br>Xe<br><span style="font-size:8px; text-align: center;">Xenon</span></td>
            </tr>
            <tr>
                <td class="red" style="text-align: center;"><span style="font-size:8px; text-align: center;">55</span><br>Cs<br><span style="font-size:8px; text-align: center;">Caesiumnon</span></td>
                <td class="orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">56</span><br>Ba<br><span style="font-size:8px; text-align: center;">Barium</span></td>
                <td class="grey_green" style="font-size: 8px;" style="text-align: center;"><span style="font-size:8px; text-align: center;">57-71</span><br>Lanthanides<br><span style="font-size:8px; text-align: center;"></span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">72</span><br>Hf<br><span style="font-size:8px; text-align: center;">Hafnium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">73</span><br>Ta<br><span style="font-size:8px; text-align: center;">Tantalum</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">74</span><br>W<br><span style="font-size:8px; text-align: center;">Tungsten</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">75</span><br>Re<br><span style="font-size:8px; text-align: center;">Rhenium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">76</span><br>Os<br><span style="font-size:8px; text-align: center;">Osmium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">77</span><br>Ir<br><span style="font-size:8px; text-align: center;">Iridium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">78</span><br>Pt<br><span style="font-size:8px; text-align: center;">Platinum</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">79</span><br>Au<br><span style="font-size:8px; text-align: center;">Gold</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">80</span><br>Hg<br><span style="font-size:8px; text-align: center;">Mercury</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">81</span><br>Tl<br><span style="font-size:8px; text-align: center;">Thallium</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">82</span><br>Pb<br><span style="font-size:8px; text-align: center;">Lead</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">83</span><br>Bi<br><span style="font-size:8px; text-align: center;">Bismuth</span></td>
                <td class="light_blue" style="text-align: center;"><span style="font-size:8px; text-align: center;">84</span><br>Po<br><span style="font-size:8px; text-align: center;">Polonium</span></td>
                <td class="light_purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">85</span><br>At<br><span style="font-size:8px; text-align: center;">Astatine</span></td>
                <td class="purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">86</span><br>Rn<br><span style="font-size:8px; text-align: center;">Radon</span></td>
            </tr>
            <tr>
                <td class="red" style="text-align: center;"><span style="font-size:8px; text-align: center;">87</span><br>Fr<br><span style="font-size:8px; text-align: center;">Francium</span></td>
                <td class="orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">88</span><br>Ra<br><span style="font-size:8px; text-align: center;">Radium</span></td>
                <td class="grey-purple" style="font-size: 8px;" style="text-align: center;"><span style="font-size:8px; text-align: center;">89-103</span><br>Actinides<br><span style="font-size:8px; text-align: center;"></span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">104</span><br>Rf<br><span style="font-size:8px; text-align: center;">Rutherfordium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">105</span><br>Db<br><span style="font-size:8px; text-align: center;">Dubnium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">106</span><br>Sg<br><span style="font-size:8px; text-align: center;">Seaborgium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">107</span><br>Bh<br><span style="font-size:8px; text-align: center;">Bohrium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">108</span><br>Hs<br><span style="font-size:8px; text-align: center;">Hassium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">109</span><br>Mt<br><span style="font-size:8px; text-align: center;">Meitnerium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">110</span><br>Ds<br><span style="font-size:8px; text-align: center;">Darmstadtium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">111</span><br>Rg<br><span style="font-size:8px; text-align: center;">Roentgenium</span></td>
                <td class="light_orange" style="text-align: center;"><span style="font-size:8px; text-align: center;">112</span><br>Cn<br><span style="font-size:8px; text-align: center;">Copernicium</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">113</span><br>Nh<br><span style="font-size:8px; text-align: center;">Nihonium</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">114</span><br>Fl<br><span style="font-size:8px; text-align: center;">Flerovium</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">115</span><br>Mc<br><span style="font-size:8px; text-align: center;">Moscovium</span></td>
                <td class="green" style="text-align: center;"><span style="font-size:8px; text-align: center;">116</span><br>Lv<br><span style="font-size:8px; text-align: center;">Livermorium</span></td>
                <td class="light_purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">117</span><br>Ts<br><span style="font-size:8px; text-align: center;">Tennessine</span></td>
                <td class="purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">118</span><br>Og<br><span style="font-size:8px; text-align: center;">Oganesson</span></td>
            </tr>
            <tr>
                <td colspan="18" class="white_row"></td>
            </tr>
            <tr>
                <td colspan="3" class="white_row"></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">57</span><br>La<br><span style="font-size:8px; text-align: center;">Lanthanum</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">58</span><br>Ce<br><span style="font-size:8px; text-align: center;">Cerium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">59</span><br>Pr<br><span style="font-size:8px; text-align: center;">Praseodymium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">60</span><br>Nd<br><span style="font-size:8px; text-align: center;">Neodymium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">61</span><br>Pm<br><span style="font-size:8px; text-align: center;">Promethium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">62</span><br>Sm<br><span style="font-size:8px; text-align: center;">Samarium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">63</span><br>Eu<br><span style="font-size:8px; text-align: center;">Europium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">64</span><br>Gd<br><span style="font-size:8px; text-align: center;">Gadolinium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">65</span><br>Tb<br><span style="font-size:8px; text-align: center;">Terbium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">66</span><br>Dy<br><span style="font-size:8px; text-align: center;">Dysprosium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">67</span><br>Ho<br><span style="font-size:8px; text-align: center;">Holmium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">68</span><br>Er<br><span style="font-size:8px; text-align: center;">Erbium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">69</span><br>Tm<br><span style="font-size:8px; text-align: center;">Thulium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">70</span><br>Yb<br><span style="font-size:8px; text-align: center;">Ytterbium</span></td>
                <td class="grey_green" style="text-align: center;"><span style="font-size:8px; text-align: center;">71</span><br>Lu<br><span style="font-size:8px; text-align: center;">Lutetium</span></td>
            </tr>
            <tr>
                <td colspan="3" class="white_row"></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">89</span><br>Ac<br><span style="font-size:8px; text-align: center;">Actinium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">90</span><br>Th<br><span style="font-size:8px; text-align: center;">Thorium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">91</span><br>Pa<br><span style="font-size:8px; text-align: center;">Protactinium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">92</span><br>U<br><span style="font-size:8px; text-align: center;">Uranium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">93</span><br>Np<br><span style="font-size:8px; text-align: center;">Neptunium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">94</span><br>Pu<br><span style="font-size:8px; text-align: center;">Plutonium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">95</span><br>Am<br><span style="font-size:8px; text-align: center;">Americium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">96</span><br>Cm<br><span style="font-size:8px; text-align: center;">Curium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">97</span><br>Cf<br><span style="font-size:8px; text-align: center;">Berkelium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">98</span><br>Es<br><span style="font-size:8px; text-align: center;">Californium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">99</span><br>Fm<br><span style="font-size:8px; text-align: center;">Einsteinium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">100</span><br>Md<br><span style="font-size:8px; text-align: center;">Fermium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">101</span><br>No<br><span style="font-size:8px; text-align: center;">Mendelevium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">102</span><br>Lr<br><span style="font-size:8px; text-align: center;">Nobelium</span></td>
                <td class="grey-purple" style="text-align: center;"><span style="font-size:8px; text-align: center;">103</span><br>Rf<br><span style="font-size:8px; text-align: center;">Lawrencium</span></td>
            </tr>
        </tbody>
    </table>
</body>
</html>